.tool-card {
    flex: 1;
    margin: 1em;
    padding: 1em;
    border-radius: 15px;
    background-color: #f5f5f5;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    max-width: 400px;
}

.tool-card-img {
    flex: 1;
    float: left;
    width: 100px;
    height: auto;
    max-height: 100px;
    object-fit: contain;
    aspect-ratio: 1/1;
    border-radius: 15px;
    margin-top: auto; 
    margin-bottom: auto; 
}

.tool-card-header {
    display: flex;
    flex: 1;
}

.tool-title {
    flex: 1;
    padding: 1em;
}
